body {
	color: #000;
	background: #ddd;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 150%;
}

h1 {
	clear: both;
	margin: 0;
	font-style: normal;
	font-weight: bold;
	font-size: 125%;
}

h2, h3, h4, h5, h6 {
	clear: both;
	margin: 0.75em 0 0 0;
	font-style: normal;
	font-weight: bold;
	font-size: 110%;
}

p {
	margin: 0.75em 0 0 0;
}

pre {
	margin: 0.75em 0 0 0;
}

a {
	text-decoration: none;
	color: #00f;
}

a:visited {
	color: #007;
}

strong {
	font-style: normal;
	font-weight: bold;
}

em {
	font-style: italic;
	font-weight: normal;
}

dfn {
	font-style: normal;
	font-weight: bold;
}

ul {
	margin-top: 0.75em;
}

ol {
	margin-top: 0.75em;
}

table {
	margin: 0.75em 0 0 0;
	border: 1px solid #888;
	border-collapse: collapse;
}

tr, th, td {
	padding: 0.25em;
}

th {
	border-left: 1px solid #888;
	color: #000;
	background: #eee;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

tr {
	border-top: 1px solid #888;
}

td {
	border-left: 1px solid #888;
	text-align: left;
	vertical-align: middle;
}

caption {
	width: 100%;
	margin: 0.75em 0 0 0;
	text-align: left;
	caption-side: bottom;
}

dt {
	margin: 0.75em 0 0 0;
	font-weight: bold;
}

dd {
	margin: 0.25em 0 0 2em;
}

code {
	font-family: 'Courier New',Courier,monospace;
}

:lang(de) {
	quotes:"\00BB" "\00AB" "\203A" "\2039";
}

q:before, q q:before {
	content: open-quote;
}

q:after, q q:after {
	content: close-quote;
}

blockquote {
	margin: 0.75em 0 0 2em;
}

blockquote p:before { 
	/*color: #888;*/
	content: ' „ ' ' ';
	font-family: Georgia, serif;
	/*font-size: 175%;*/
}

blockquote p:after {
	/*color: #888;*/
	content: ' ' ' “ ';
	font-family: Georgia, serif;
	/*font-size: 175%;*/
}

img.textleft, img.textright {
	border: 1px solid #aaa;
	padding: 0.25em;
	background: #eaeaea;
}

img.textright {
	float: left;
	margin: 0 1em 0.25em 0;
}

img.textleft {
	float: right;
	margin: 0 0 0.25em 1em;
}

kbd {
	border: 1px solid #888;
	padding: 0 0.1em;
	font-family: Arial,sans-serif;
}

h1 + p {
	margin-top: 0.6em;
}

h2 + p, h3 + p, h4 + p, h5 + p, h6 + p {
	margin-top: 0.5em;
}

p.samp {
	margin-left: 2em;
}

p.dfn {
	border: 1px solid #888;
	padding: 0.5em;
}

form {
	padding: 0.5em;
}

.hidden {
	display: none;
}

.button {
	margin-top: 0.75em;
}

img.formular, .image img.formular {
	background: transparent;
}

#content {
	box-shadow: 1px 3px 6px #777;
}

#content img {
	max-width: 95%;
	max-height: 95%;
	width: auto;
	height: auto;
}

#content .seealso {
	margin: 0.5em 0 0 0;
	padding: 0.5em 0;
	background: #fcfcff;
}

#content .seealso h2 {
	border: none;
	margin: 0;
}

#content .seealso ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#content .seealso li {
	padding: 0 0 0 20px;
	background: url(abbildungen/icon-readallsections-01.png) left no-repeat;
	line-height: 100%;
}

.image {
	clear: both;
	margin: 0.75em 0 0.75em 1em;
}

.image img {
	border: 1px solid #aaa;
	padding: 0.2em;
	background: #eaeaea;
}

.image span {
	white-space: nowrap;
}

.image ul, .image ol {
	margin-top: 0;
	padding-top: 0;
}

.image li {
	line-height: 100%;
}

.image p {
	margin: -0.15em 0 0 0;
}

.image p span {
	white-space: normal;
}

.urlastext {
	font-family: 'Courier New',Courier,monospace;
}

.author, .person, .company, .product, .name, .organisation {
	font-style: italic;
}

.signature {
	color: #aaa;
}

.signature .author {
	font-style: normal;
}

.lastrevision {
	margin-top: 0;
	color: #aaa;
}

p.important {
	padding-left: 6px;
	border-left: 3px dotted #888;
}

.title {
	font-weight: bold;
}

.invalid {
	text-decoration: line-through;
}

.tags {
	margin-top: 1em;
}

#content .tags h2 {
	margin: 0;
	border: none;
	padding: 0;
	display: inline;
	font-size: 1em;
	background: transparent;
}

#content .tags ul {
	margin: 0;
	padding: 0;
	display: inline;
}

#content .tags li {
	margin: 0.25em 0 0 0;
	padding: 0.1em 0.25em;
	display: inline-block;
	background: #f2f2ff;
	border: 1px dotted #ddd;
	border-radius: 0.8em;
}

#content .tags li:first-child {
	margin-left: 0.2em;
}

.download, .printversion, .rss, .textfile {
	margin-top: 1em;
	padding-left: 40px;
	vertical-align: middle;
}

.download, .printversion, .textfile {
	line-height: 32px;
}

.download {
	background: url(abbildungen/icon-download-03.png) left no-repeat;
}

.printversion {
	background: url(abbildungen/icon-printer-02.gif) left no-repeat;
}

.rss {
	background: url(abbildungen/icon-rss-01.png) left no-repeat;
}

.textfile {
	background: url(abbildungen/icon-textfile-01.png) left no-repeat;
}

.todo {
	color: #aaa;
}

.exposed:before {
	content: open-quote;
}

.exposed:after {
	content: close-quote;
}

#page {
	margin: 0.5em auto;
	width: 65em;
	color: #000;
}

.articlenav {
	clear: left;
	float: left;
	width: 37em;
	margin: 0.5em 0 0 0;
	padding: 0.5em 1.1em;
	color: #000;
	/*background: #fafafa;*/
}

.articlenav.before {
	margin-top: 0;
	padding-top: 0;
	border-bottom: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
}

.articlenav.after {
	margin: 0 0 0.5em 0;
	border: 1px solid #b9b9b9;
}

.articlenav ul {
	margin: 0;
	padding: 0;
}

.articlenav li {
	padding: 0 0.75em 0 25px;
	display: inline;
	line-height: 125%;
	list-style: none;
}

.articlenav li.contents {
	background: url(abbildungen/arrow-articlenav-up-01.png) no-repeat center left;
}

.articlenav li.prev {
	background: url(abbildungen/arrow-articlenav-left-01.png) no-repeat center left;
}

.articlenav li.next {
	background: url(abbildungen/arrow-articlenav-right-01.png) no-repeat center left;
}
		
#content {
	float: left;
	width: 37em;
	margin: 0.5em 0;
	padding: 0.75em 1.1em;
	border: 1px solid #b9b9b9;
	background: #fff;
	color: #000;
}

#content li {
	margin-top: 0.75em;
}

#content form {
	display: table;
	background: #eee;
	width: 34em;
	border: 1px solid #888;
	margin-top: 1em;
}

#content form div.input, #content form div.submit {
	margin: 0.75em 0 0 0;
	display: table-row;
}

#content form label {
	display: table-cell;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
}

#content form div.submit {
	text-align: right;
}

#content form span.submit {
	display: table-cell;
}

#content form div.hidden {
	display: none;
}

#content form h2 {
	display: table-row;
	margin: 0.75em 0;
	background: transparent;
	text-align: left;
}

#jumptocontent {
	display: none;
}

#sitenav {
	padding-top: 0.25em;
	border: 1px solid #b9b9b9;
	background: #fafafa;
}

#sitenav a, #sitenav .linktoself {
	font-weight: bold;
}

#sitenav a, #sitenav a:visited {
	color: #516151;
	font-weight: bold;
}

#sitenav .linktoself {
	color: #aaa;
}

#sitenav #sitetitle {
	float: left;
	padding: 0.25em 0.5em 0 0.5em;
	color: #516151;
}

#sitenav #sitetitle .linktoself {
	color: #516151;
}

#sitenav #sitetitle a {
	text-decoration: none;
	color: #516151;
	font-size: 1.4em;
	font-weight: bolder;
}

#sitenav form {
	margin: 0;
	padding: 0;
}

#sitenav .sitesearch {
	float: right;
	padding: 0.25em 1em 0.75em 1em;
}

#sitenav .input {
	margin: 0;
	vertical-align: middle;
}

#sitenav input.button {
	margin: 0 0 0 0.25em;
	vertical-align: middle;
}

#sitenav ul {
	clear: both;
	margin-top: 0;
	margin-bottom: 0;
	padding: 108px 0 0.5em 0.5em;
	background: url("abbildungen/decor-02.jpg") repeat-x scroll left top transparent;
}

#sitenav li {
	display: inline-block;
	margin: 0;
	padding-right: 0.5em;
	color: #000;
}

#sectionnav {
	float: right;
	width: 23em;
	margin: 0.5em 0;
	padding: 0.7em 1em;
	/*background: #fafafa;*/
	color: #000;
	border: 1px solid #b9b9b9;
}

#sectionnav h2 {
	margin: 0;
	padding: 0;
	color: #516151;
	font-size: 100%;
	text-transform: uppercase;
}

#sectionnav ul {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 75%;
}

#sectionnav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sectionnav .linktoself {
	color: #aaa;
}

#pathnav {
	clear: both;
	float: left;
	width: 37em;
	margin: 0.5em 0 0 0;
	padding: 0.5em 1.1em;
	border-top: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
	/*background: #fafafa;*/
}

#pathnav .hint {
	font-weight: bold;
	color: #990000;
}

#pathnav .pathnext {
	padding-left: 21px;
	background: url(abbildungen/arrow-pathnav-right-01.png) no-repeat center left;
}


#sitelinks {
	clear: both;
	width: 37em;
	/*margin: 0.5em 0 0 0;*/
	/*padding: 0.5em 1.1em;*/
	/*border: 1px solid #b9b9b9;*/
	/*background: #fafafa;*/
}

#sitelinks ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sitelinks li {
	display: inline-block;
	margin: 0 0.75em 0 0;
	padding: 0;
}

#sitelinks li .linktoself {
	margin-left: 0;
}

@media screen and (max-width: 600px) {
	
	body { 
		background: #fff;
		width: 100%; 
		margin: 0;
		padding: 0;
		border: none;
	}
	
	#page, #content, .articlenav { 
		float: none;
		background: #fff;
		width: 92%; 
		margin: 0;
		padding: 4%;
		border: none;
	}
	
	#page {
		margin: 0;
		padding: 0;
		width: 100%;
	}

	#sitenav {
		margin: 0;
		width: 100%;
		padding: 0;
		border: none;
		background: #fafafa;
	}

	#sitenav #sitetitle {
		padding: 0.5em 2%;
		border-bottom: 1px solid #bbb;
		float: none;
		font-size: 16px;
		color: #516151;
	}

	#sitenav #sitetitle a {
		font-size: 1.3em;
		font-weight: bold;
	}

	#sitenav form {
		display: none;
	}

	#sitenav ul {
		display: none;
	}

	#pathnav {
		display: none;
	}

	#content {
		max-width: 36em;
		padding-top: 15px;
		clear: both;
	}
	
	#searchterm {
		max-width: 50%;
	}
	
	#sectionnav {
		display: none;
	}

	.articlenav.before {
		display: none;
	}

	.articlenav.after {
		padding: 9px 10px;
	}

	.articlenav li {
		padding: 12px 0;
		margin: 0 10px 0 0;
		display: inline-block;
		line-height: 125%;
		list-style: none;
	}
	
	.articlenav li.contents, .articlenav li.prev, .articlenav li.next {
		padding: 0;
	}
	
	.articlenav a {
		margin: 0;
		border: 1px solid #aaa;
		padding: 6px 12px;
		background: #fff;
	}
	
	#content img {
		max-width: 90%;
		max-height: 90%;
		padding: 1%;
		margin: 0;
	}
	
	.pathnav, .articlenav.before, .articlenav.after {
		border: none;
	}
	
	#sitelinks {
		width: 98%;
		margin: 0;
		padding: 9px;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		border-left: none;
		border-right: none;
		background: #fafafa;
	}

	#sitelinks li {
		margin: 0 9px 0 0;
		padding: 6px 12px;
		border: 1px solid #aaa;
		background: #fff;
	}

	.image img {
		padding: 0;
	}
	
	img.textleft, img.textright {
		float: none;
		padding: 0;
	}
}

@media (prefers-color-scheme: dark) {
	body {
		color: #ddd;
		background: #222;
	}

	a {
		color: #88f;
	}

	a:visited {
		color: #bbf;
	}

	th {
		border-left: 1px solid #888;
		color: #dedede;
		background: #666;
	}

	#sitenav {
		border: 1px solid #b9b9b9;
		background: #222;
	}

	#sitenav a, #sitenav a:visited {
		color: #95b295;
	}

	#sitenav #sitetitle a, 
	#sitenav #sitetitle .linktoself, 
	#sectionnav h2 {
		color: #849e84;
	}

	#sitenav .input,
	#sitenav input.button {
		padding: 0.25em 0.5em;
		background: #333;
		color: #ddd;
		border: 1px solid #999;
	}

	#content {
		color: #ddd;
		background: #222;
	}

	form#rechner {
		background: #444;
	}

	#content .seealso {
		background: #222;
	}

	#pathnav .pathnext {
		background: url(abbildungen/arrow-pathnav-right-01-dm.png) no-repeat center left;
	}

	#pathnav .hint {
		color: #994e4e;
	}

	#page {
		color: #ddd;
	}

	#content .tags li {
		background: #4c4c50;
		border: 1px dotted #777;
		border-radius: 0.8em;
	}
	
	.author, .signature .author {
		color: #ddd;
	}

	#page .results {
		background: #555;
	}

	#page .results .calculated {
		color: #c47e7e;
	}

	#rechner #submit,
	.input input,
	.newsearchForm input {
		color: #ddd;
		background: #333;
		border: 1px solid #999;
	}

	#rechner #submit {
		padding: 0.25em 0.5em;
	}

	.newsearchForm,
	#content .newsearchForm form,
	.newsearchForm form p {
		background: #222;
	}

	.formular img,
	p img.formular,
	img.formular,
	td img.formular {
		background: #ddd;
	}

	.formular sub {
		color: #bfb;
	}
}
